@media screen {

    body,
    textarea {
        font-weight: 300
    }

    img {
        max-width: 100%;
        height: auto
    }

    a,
    b,
    body,
    div,
    em,
    h1,
    h2,
    h3,
    h6,
    i,
    img,
    li,
    span,
    strong,
    ul {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0
    }

    strong {
        font-weight: 400
    }

    textarea {
        font-size: 14px;
        background: rgba(255, 255, 255, .75);
        font-weight: 400;
        border: none;
        -moz-border-radius: 3px;
        -khtml-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        width: 100%;
        box-sizing: border-box;
        height: 36px;
        padding: 0 10px;
        line-height: 29px
    }

    textarea {
        height: auto
    }

    textarea:focus {
        font-size: 15px;
        background: rgba(255, 255, 255, .9)
    }

    .clearfix:after,
    .clearfix:before {
        overflow: hidden;
        display: table
    }

    a {
        color: #fff000
    }

    a:hover {
        color: #75bbd6
    }

    h3 {
        font-weight: 400
    }

    .girl .desc a {
        -webkit-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out
    }

    .cc {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -webkit-transition: -webkit-transform .4s ease;
        -moz-transition: -moz-transform .4s ease;
        -o-transition: -o-transform .4s ease;
        transition: transform .4s ease;
        -webkit-transition-property: -webkit-transform, left, right;
        -webkit-backface-visibility: hidden
    }

    a,
    a:hover,
    a:visited {
        text-decoration: none
    }

    .cc {
        padding: 0 20px;
        z-index: 2;
        width: 100%;
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2
    }

    .clear {
        clear: both
    }

    .text-center {
        text-align: center !important
    }

    .text-left {
        text-align: left !important
    }

    .text-right {
        text-align: right !important
    }
    .vip-escorts{
        position: relative;
        display: grid;
        grid-template-columns: repeat(6,1fr);
        gap: 1rem;
    }
    @media(max-width:992px){
        .vip-escorts{
            grid-template-columns: repeat(4,1fr);
            gap: 0.7rem;
        }
    }
    @media(max-width:768px){
        .vip-escorts{
            grid-template-columns: repeat(3,1fr);
            gap: 0.5rem;
        }
    }
    @media(max-width:576px){
        .vip-escorts{
            grid-template-columns: repeat(2,1fr);
            gap: 0.5rem;
        }
    }
    .girl {
        background: linear-gradient(to bottom right,#af1613,#fc7c01);
        /* display: inline-block; */
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -ms-transition: all 4s ease-in-out;
        transition: all .4s ease-in-out;
        /* padding: 1px; */
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        margin: 0 0 .5%;
        /* width: 23%; */
        position: relative;
        border-radius: 8px ;
        overflow: hidden;
    }

    .p01 {
        -ms-transform: rotate(3deg)
    }

    .p02 {
        -moz-transform: rotate(-3deg)
    }

    .p03 {
        -moz-transform: rotate(4deg)
    }

    .p04 {
        -moz-transform: rotate(-2deg)
    }

    .p05 {
        position: relative;
        right: 0;
        -moz-transform: rotate(-8deg)
    }

    .p06 {
        position: relative;
        -moz-transform: rotate(-2deg)
    }

    .girl .thumb img {
        width: 100%;
        max-width: 100%;
        height: auto;
        aspect-ratio: 0.8;
        object-fit: cover;
        object-position: top;
    }

    .girl .desc {
        clear: both;
        color: #0793b2;
        text-align: center
    }

    .girl .desc a {
        margin-top: 5px;
        color: #fff;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 18px;
        font-weight: 700;
        display: block;
        line-height: 19px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 100%
    }

    @media only screen and (min-width:768px) {
        .girl:hover .desc a {
            transform: scale(1.05) translateY(-2px);
            color: #fff
        }
    }

    .girl .desc a:hover {
        color: #fff4e6
    }

    .girl .desc span {
        display: block;
        font-size: 13px;
        color: #fff;
        margin-top: -3px
    }

    .girl .desc span b {
        font-weight: 400
    }

    .girl .thumb {
        margin-bottom: 4px;
        position: relative
    }

    .premiumlabel {
        text-align: center;
        background: #fc7c01;
        color: #fff;
        text-transform: uppercase;
        font-weight: 700;
        line-height: 21px;
        padding: 1px 5px;
        border-radius: 3px;
        cursor: default;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box
    }

    .girl .premiumlabel {
        position: absolute;
        right: 0;
        margin-left: -35%;
        bottom: 10px;
        line-height: 18px;
        border-radius: 0;
    }

    .girl .thumb>a{
        display: block;
    } 
    .girl .thumb a 
    {
        position: relative;
        text-decoration: none;
    }

    .girl .thumb a em {
        color: #fff4e6;
        display: block;
        position: absolute;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        padding: 1px 5px
    }

    .girl .thumb a em {
        color: #fff;
        font-size: 13px;
        line-height: 18px;
        padding: 1px 5px;
        background: #af1613;
        text-align: center;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    .girl .thumb a em {
        position: absolute;
        right: 0;
        bottom: 34px;
        /* margin-left: -35%; */
    }

    .girl .rating {
        margin: 0 auto
    }

    .girl .list-item-hover {
        position: absolute;
        z-index: 2;
        background: rgba(0, 0, 0, .8);
        border-radius: 5px;
        left: 0;
        margin: 0 5px;
        top: 5px;
        padding: 10px;
        font-size: 10px;
        opacity: 0;
        transition: All 1s ease;
        color: #fff
    }

    .girl .list-item-hover strong {
        color: #feefe2
    }

    .girl:hover .list-item-hover {
        display: block;
        /* opacity: 1; */
        transform: rotate(0) scale(1) translate(0)
    }

    .girl .list-item-hover .hover-photo {
        border-radius: 50%;
        overflow: hidden;
        width: 100px;
        height: 100px;
        border: 5px solid #feefe2;
        text-align: center;
        margin: -55px auto 10px;
        box-shadow: 0 -4px 4px 2px rgba(0, 0, 0, .3)
    }

    .spacer30 {
        height: 30px
    }

    .starratingmini .star4 {
        width: 104px
    }

    .starratingmini .star45 {
        width: 118px
    }

    @media only screen and (max-width:768px) {
        body {
            background-size: 280% !important
        }

        img {
            max-width: 100%;
            height: auto;
            border: 0
        }
    }

    @media only screen and (max-width:1170px) {
        .girl {
            /* width: 23.6% */
        }
    }

    @media only screen and (min-device-width:320px) and (max-width:768px) {
        .spacer30 {
            display: none
        }
    }

    @media only screen and (min-width:800px) {
        .girl:hover {
            -webkit-transform: scale(1.05);
            -moz-transform: scale(1.05);
            transform: scale(1.05);
            -webkit-box-shadow: 0 0 5px 0 #160800;
            -moz-box-shadow: 0 0 5px 0 #160800;
            box-shadow: 0 0 5px 0 #160800;
            z-index: 5;
            position: relative
        }
    }

    @media only screen and (max-width:799px) {
        .cc {
            margin-left: 0 !important;
            position: relative !important;
            width: 100% !important
        }

        body {
            width: 100%
        }

        .cc {
            padding: 0 15px
        }

        .girl {
            /* width: 23% */
        }

        .girl .list-item-hover {
            display: none !important
        }
    }

    @media only screen and (max-width:660px) {
        .girl {
            /* width: 31% */
        }
    }

    @media only screen and (max-width:600px) {
        body {
            background-size: 380% !important
        }
    }

    @media only screen and (max-width:480px) {
        .girl {
            /* width: 49% !important */
        }

        .girl .premiumlabel,
        .girl .thumb a em {
            font-size: 11px
        }

        .girl .thumb a em>i {
            padding-right: 2px !important
        }

        .girl .thumb img {
            width: 100% !important
        }
    }

    @media only screen and (max-width:450px) {
        body {
            background-size: 450% !important
        }

        span.premiumlabel {
            margin-top: 10px !important
        }
    }

    @media only screen and (max-width:350px) {
        body {
            background-size: 550% !important
        }
    }

    @media only screen and (max-width:1019px) {
        
    }

    @media only screen and (min-width:930px) and (max-width:1019px) {
        .girl {
            /* width: 23% */
        }
    }

    @media(min-width:1281px) {
        .girl {
            /* width: 19.6% */
        }
    }

    @media(min-width:1520px) {
        .girl {
            /* width: 13.4%; */
            margin: .3%
        }
    }

    @media(min-width:1680px) {
        .girl {
            /* width: 13.4%; */
            margin: .3%
        }
    }

    @media(min-width:1840px) {
        .girl {
            /* width: 11.5%; */
            margin: .3%
        }
    }

    @media(min-width:2200px) {
        .girl {
            /* width: 9.4%; */
            margin: .2%
        }
    }

    @media(min-width:2500px) {
        .girl {
            /* width: 8.7%; */
            margin: .1%
        }
    }

    #sb-site {
        position: relative
    }
}